<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>You are at the Reviews page</title>
	</head>
	<body>
		<h2 align="center">You are at the Reviews page</h2>

		<img src="../Images/coated.jpg">

		<ol type="I">
			<li> <a href="../Activity.html">Home Page</a> </li>
			<li> <a href="Index.html">Index Page</a> </li>
			<li> <a href="Listings.html">Listings Page</a> </li>
			<li> <a href="Reviews.html">Reviews Page</a> </li>
		</ol>

	</body>
</html>